Description

Hello,

I would like to use the GRSF API to query by a species scientific name. However, the link to the API reported in the GRSF VRE (

https://i-marine.d4science.org/web/grsf), i.e. http://62.217.127.124:8080/grsf-api/ is broken.

Could you provide the correct link, please?

Further, are there any examples of querying by species name to retrieve the polygon or the geospatial extent of the fisheries?

Thanks

History

#1 - Jan 15, 2020 02:23 PM - Massimiliano Assante

- Assignee changed from StocksAndFisheriesKB to Yannis Marketakis

Yannis, can you look into this issue? It seems this service is hosted on your premises?

#2 - Jan 15, 2020 02:30 PM - Sara Garavelli

Thank you for your email.

I will be back at work on January 16. Until then I will have very limited access to my e-mail.

For urgent issues please contact info@trust-itservices.com.

Sara Garavelli

#3 - Jan 15, 2020 03:45 PM - Yannis Marketakis

I've updated the GRSF-API url from the testing (and obsolete) one to the proper one: http://updater.grsf.d4science.org/grsf-api/

#4 - Jan 15, 2020 04:42 PM - Massimiliano Assante

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

May 02, 2025 1/1

https://i-marine.d4science.org/web/grsf
http://62.217.127.124:8080/grsf-api/
mailto:info@trust-itservices.com
http://updater.grsf.d4science.org/grsf-api/
http://www.tcpdf.org

